<table name="GTA Online - Prep Track M02 (Cayo Perico Prep)">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_prep_m02_cayo_perico" directory="sounds">
		<event name="setup" source="setup_prep_m02.ogg"/>
        <event name="anticipation" source="buildup_prep_m02.ogg"/>
        <event name="assault" start_source="assault_intro_prep_m02.ogg" source="assault_prep_m02.ogg"/>
        <event name="control" source="control_prep_m02.ogg"/>
    </HeistMusic>
	
</table>